Subject: SEO Candidate - Divyanshu Mishra
From: Divyanshu Mishra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 25 Jan 2023 02:43:02 -0500

| | SEO  Test

Name | Divyanshu Mishra
E-mail | [email-masked]
Phone Number | (+91) 8957721505
Where do you currently live (area) | LUCKNOW

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | CEDCOSS Technologies Private Limited | Sr. Digital Marketing Strategist | Currently Working | 43,500 + 4800 (EPF)
Previous Employer 1 | NA | | |
Previous Employer 2 | NA | | |

Have you independently worked on SEO for any website?  If yes, what was the website, and what were the keywords?

Yes, I worked for MakeWebBetter.com (A HubSpot Diamond Solution Partner Agency).

Following are the keywords they want ranking:

-makewebbetter hubspot
- hubspot onboarding
- hubspot development services
- hubspot magento integration
- hubspot woocommerce integration
- HubSpot FormPay Integration
- migrate wordpress to hubspot
- woocommerce hubspot
- hubspot ecommerce bridge
- hubspot services

Have you done SEO for any international websites? If yes, which ones and in what countries were you working on ranking them? | Yes, I have worked for many International websites such as Carebyte, MakeWebBetter, and WpSwings. They need ranking on the USA location, Indian location, Russian Location and Australian region.

Give a list of Keywords that you have ranked and name of websites

For MakeWebBetter:

HubSpot eCommerce Agency
HubSpot Integration
HubSpot Services
HubSpot Onboarding Services
HubSpot Onboarding
HubSpot Development Services
HubSpot Development
HubSpot Migration Services
HubSpot Migration
HubSpot Consulting Services
HubSpot Consulting
HubSpot Custom Integration Services
HubSpot Custom Integration
Inbound Marketing Services
Best HubSpot Agencies
hubspot diamond partners
hubspot diamond solutions partner

How do you do Keyword Research?

For Keyword Research, I personally choose semrush, google trends, uber suggest and keyword planner.

Apart from this I also research on google for the following keyword and choose related keywords from there.

Also do competitor analysis and pick top ranking keywords from them also.

What activities do you perform Off Page?

-Personally, I like to create backlinks for off-page.
- Sometimes I also prefer guest-post.
- Also, do listings on relevant site
- Like to answer on quora and forums
- Also listed product on GMB

| |